package com.wechat.model.requestDto;

/**
 * @ClassName: JsonResp
 * @Description: Json返回对象
 */
public class SendTrendsResp {

	private String[] picture;

	private String trendDesc;

	private String showFlag;

	private String linkInfo;

	public String[] getPicture() {
		return picture;
	}

	public void setPicture(String[] picture) {
		this.picture = picture;
	}

	public String getTrendDesc() {
		return trendDesc;
	}

	public void setTrendDesc(String trendDesc) {
		this.trendDesc = trendDesc;
	}

	public String getShowFlag() {
		return showFlag;
	}

	public void setShowFlag(String showFlag) {
		this.showFlag = showFlag;
	}

	public String getLinkInfo() {
		return linkInfo;
	}

	public void setLinkInfo(String linkInfo) {
		this.linkInfo = linkInfo;
	}

	
}
